

@font-face {
	font-family: 'icomoon';
	src: url('./fonts/icomoon/icomoon.eot?xy0txs');
	src: url('./fonts/icomoon/icomoon.eot?xy0txs#iefix')
			format('embedded-opentype'),
		url('./fonts/icomoon/icomoon.ttf?xy0txs') format('truetype'),
		url('./fonts/icomoon/icomoon.woff?xy0txs') format('woff'),
		url('./fonts/icomoon/icomoon.svg?xy0txs#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^='icon-'],
[class*=' icon-'] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-social-linkedin:before {
	content: "\e995";
}
.icon-social-instagram:before {
	content: "\e996";
}
.icon-calendar-empty:before {
	content: "\e994";
}
.icon-social-messenger:before {
	content: '\e991';
}
.icon-social-telegram:before {
	content: '\e992';
}
.icon-social-whatsapp:before {
	content: '\e993';
}
.icon-action:before {
	content: '\e900';
}
.icon-activity:before {
	content: '\e901';
}
.icon-arrow-down:before {
	content: '\e902';
}
.icon-arrow-left:before {
	content: '\e903';
}
.icon-arrow-right:before {
	content: '\e904';
}
.icon-arrow-up:before {
	content: '\e905';
}
.icon-balance-transfer:before {
	content: '\e906';
}
.icon-bank:before {
	content: '\e907';
}
.icon-bank-check:before {
	content: '\e908';
}
.icon-bell:before {
	content: '\e909';
}
.icon-bell-filled:before {
	content: '\e90a';
}
.icon-beneficiaries:before {
	content: '\e90b';
}
.icon-bezel:before {
	content: '\e90c';
}
.icon-bill-pay:before {
	content: '\e90d';
}
.icon-bookmark:before {
	content: '\e90e';
}
.icon-bookmark-filled:before {
	content: '\e90f';
}
.icon-calculator:before {
	content: '\e910';
}
.icon-calendar:before {
	content: '\e911';
}
.icon-calendar-add:before {
	content: '\e912';
}
.icon-camera:before {
	content: '\e913';
}
.icon-camera-filled:before {
	content: '\e914';
}
.icon-card:before {
	content: '\e915';
}
.icon-card-back:before {
	content: '\e916';
}
.icon-card-na:before {
	content: '\e917';
}
.icon-cash-back:before {
	content: '\e918';
}
.icon-categories:before {
	content: '\e919';
}
.icon-chat:before {
	content: '\e91a';
}
.icon-chat-empty:before {
	content: '\e91b';
}
.icon-chat-filled:before {
	content: '\e91c';
}
.icon-check:before {
	content: '\e91d';
}
.icon-check-1:before {
	content: '\e91e';
}
.icon-check-2:before {
	content: '\e91f';
}
.icon-checkbox:before {
	content: '\e920';
}
.icon-checkbox-empty:before {
	content: '\e921';
}
.icon-check-deposit:before {
	content: '\e922';
}
.icon-check-dollar:before {
	content: '\e923';
}
.icon-checkmark:before {
	content: '\e924';
}
.icon-checkmark-filled:before {
	content: '\e925';
}
.icon-check-plus:before {
	content: '\e926';
}
.icon-chevron-down:before {
	content: '\e927';
}
.icon-chevron-left:before {
	content: '\e928';
}
.icon-chevron-right:before {
	content: '\e929';
}
.icon-chevron-up:before {
	content: '\e92a';
}
.icon-click-to-pay:before {
	content: '\e92b';
}
.icon-clipboard:before {
	content: '\e92c';
}
.icon-close:before {
	content: '\e92d';
}
.icon-conversation1:before {
	content: '\e92e';
}
.icon-conversation2:before {
	content: '\e92f';
}
.icon-conversation3:before {
	content: '\e930';
}
.icon-copy:before {
	content: '\e931';
}
.icon-crosshairs:before {
	content: '\e932';
}
.icon-dash:before {
	content: '\e933';
}
.icon-directions:before {
	content: '\e934';
}
.icon-document-dollar:before {
	content: '\e935';
}
.icon-dollar-sign:before {
	content: '\e936';
}
.icon-dollar-sign-filled:before {
	content: '\e937';
}
.icon-dollar-sign-no-circle:before {
	content: '\e938';
}
.icon-dot:before {
	content: '\e939';
}
.icon-dots-3:before {
	content: '\e93a';
}
.icon-dots-4:before {
	content: '\e93b';
}
.icon-download:before {
	content: '\e93c';
}
.icon-e:before {
	content: '\e93d';
}
.icon-e-bill:before {
	content: '\e93e';
}
.icon-e-bill-document:before {
	content: '\e93f';
}
.icon-e-bill-due:before {
	content: '\e940';
}
.icon-envelope:before {
	content: '\e941';
}
.icon-envelope-filled:before {
	content: '\e942';
}
.icon-exclamation-filled:before {
	content: '\e943';
}
.icon-external-link:before {
	content: '\e944';
}
.icon-eye:before {
	content: '\e945';
}
.icon-eye-crossed:before {
	content: '\e946';
}
.icon-face-id:before {
	content: '\e947';
}
.icon-fico:before {
	content: '\e948';
}
.icon-filter:before {
	content: '\e949';
}
.icon-flag:before {
	content: '\e94a';
}
.icon-flag-checkered:before {
	content: '\e94b';
}
.icon-flash:before {
	content: '\e94c';
}
.icon-flash-filled:before {
	content: '\e94d';
}
.icon-focus:before {
	content: '\e94e';
}
.icon-gift:before {
	content: '\e94f';
}
.icon-hand-dollar:before {
	content: '\e950';
}
.icon-hand-long-press:before {
	content: '\e951';
}
.icon-home:before {
	content: '\e952';
}
.icon-info:before {
	content: '\e953';
}
.icon-info-filled:before {
	content: '\e954';
}
.icon-joint-holder:before {
	content: '\e955';
}
.icon-lightbulb:before {
	content: '\e956';
}
.icon-link:before {
	content: '\e957';
}
.icon-lock:before {
	content: '\e958';
}
.icon-lock-open:before {
	content: '\e959';
}
.icon-log-out:before {
	content: '\e95a';
}
.icon-magnifying-glass:before {
	content: '\e95b';
}
.icon-map:before {
	content: '\e95c';
}
.icon-megaphone:before {
	content: '\e95d';
}
.icon-megaphone-filled:before {
	content: '\e95e';
}
.icon-menu:before {
	content: '\e95f';
}
.icon-message:before {
	content: '\e960';
}
.icon-n-a:before {
	content: '\e961';
}
.icon-payee:before {
	content: '\e962';
}
.icon-payment:before {
	content: '\e963';
}
.icon-pencil:before {
	content: '\e964';
}
.icon-pencil-no-circle:before {
	content: '\e965';
}
.icon-pen-filled:before {
	content: '\e966';
}
.icon-phone:before {
	content: '\e967';
}
.icon-pin:before {
	content: '\e968';
}
.icon-pin-empty:before {
	content: '\e969';
}
.icon-pin-empty-filled:before {
	content: '\e96a';
}
.icon-plus:before {
	content: '\e96b';
}
.icon-plus-filled:before {
	content: '\e96c';
}
.icon-plus-no-circle:before {
	content: '\e96d';
}
.icon-present:before {
	content: '\e96e';
}
.icon-price-tag:before {
	content: '\e96f';
}
.icon-price-tag-filled:before {
	content: '\e970';
}
.icon-printer:before {
	content: '\e971';
}
.icon-profile:before {
	content: '\e972';
}
.icon-question-mark:before {
	content: '\e973';
}
.icon-question-mark-filled:before {
	content: '\e974';
}
.icon-quick-view:before {
	content: '\e975';
}
.icon-redeem:before {
	content: '\e976';
}
.icon-refresh:before {
	content: '\e977';
}
.icon-refresh-arrow:before {
	content: '\e978';
}
.icon-repeat:before {
	content: '\e979';
}
.icon-settings:before {
	content: '\e97a';
}
.icon-shield:before {
	content: '\e97b';
}
.icon-shield-empty:before {
	content: '\e97c';
}
.icon-shield-filled:before {
	content: '\e97d';
}
.icon-smc:before {
	content: '\e97e';
}
.icon-social-facebook:before {
	content: '\e97f';
}
.icon-social-facebook-filled:before {
	content: '\e980';
}
.icon-social-twitter:before {
	content: '\e981';
}
.icon-social-twitter-filled:before {
	content: '\e982';
}
.icon-sort:before {
	content: '\e983';
}
.icon-statements:before {
	content: '\e984';
}
.icon-stopwatch:before {
	content: '\e985';
}
.icon-streetview:before {
	content: '\e986';
}
.icon-student:before {
	content: '\e987';
}
.icon-summary:before {
	content: '\e988';
}
.icon-touch-id:before {
	content: '\e989';
}
.icon-transfer-arrows:before {
	content: '\e98a';
}
.icon-transfer-dollar:before {
	content: '\e98b';
}
.icon-trashcan:before {
	content: '\e98c';
}
.icon-upload:before {
	content: '\e98d';
}
.icon-x:before {
	content: '\e98e';
}
.icon-x-filled:before {
	content: '\e98f';
}
.icon-zelle:before {
	content: '\e990';
}
